API Reference
Delete several tags from the library (cascades to assignments)
POST
header
X-API-Key<token>API Key for programmatic access
domainId*stringPublic UUID of the domain whose tag library is addressed
application/json- body
tagIds*array<string>UUIDs of the tags to delete (1-200)
Number of tags actually deleted
application/json- response
deleted*numberTags this call deleted
curl -X POST 'https://api.getmint.ai/api/domains/3fa85f64-5717-4562-b3fc-2c963f66afa6/tags/bulk-delete' \ -H 'Content-Type: application/json' \ -d '{ "tagIds": [ "3fa85f64-5717-4562-b3fc-2c963f66afa6" ]}'{ "deleted": 5}